.px-offers-inner {
  display: flex;
  flex-direction: column;
}
.px-offers-inner .items {
  display: flex;
  gap: 0 50px;
  flex-wrap: wrap;
  justify-content: center;
}
.px-offers-inner .items .item {
  flex: 1;
  min-width: 280px;
  max-width: 400px;
  transition: 0.5s ease-in-out;
  position: relative;
  top: 0;
}
.px-offers-inner .items .item.number-1 {
  margin-top: 140px;
}
.px-offers-inner .items .item.number-2 {
  margin-top: 70px;
}
.px-offers-inner .items .item:hover {
  top: -50px;
}
@media screen and (max-width: 999px) {
  .px-offers-inner .items .item.number-1 {
    margin-top: 70px;
  }
  .px-offers-inner .items .item.number-2 {
    margin-top: 0px;
  }
}
@media screen and (max-width: 648px) {
  .px-offers-inner .items .item.number-1 {
    margin-top: 0px;
  }
}
.px-offers-inner .items .item .number img {
  display: inline-block;
  width: 100px;
  height: 100px;
  object-fit: contain;
  position: relative;
  top: 25px;
}
.px-offers-inner .items.same-height .item {
  margin-top: 0;
  padding-top: 52px;
}
.px-offers-inner .items .content-wrap {
  position: relative;
  background: linear-gradient(0deg, rgba(151, 133, 111, 0) 20%, rgba(198, 175, 146, 0.4) 40%, #c6af92 52%, #c6af92 100%);
  padding: 2px;
  border-radius: 70px;
}
.px-offers-inner .items .content {
  padding: 40px 35px;
  background-color: #0F2C31;
  border-radius: 70px;
  padding-top: 137px;
}
.px-offers-inner .items .content.light-bg {
  background-color: #0E3F42;
}
.px-offers-inner .items .content p {
  margin-bottom: 15px;
  padding-bottom: 13px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.11);
}
.px-offers-inner .items .offer-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.px-offers-inner .items .offer-footer .price {
  color: #C6AF92;
  font-family: "freight-big-pro", Arial, sans-serif;
  font-size: clamp(1.3rem, 0.9756756757rem + 2.027027027vw, 2.5rem);
  line-height: normal;
}
.px-offers-inner .items .offer-footer .price .minitext {
  font-family: "halcom", Arial, sans-serif;
  color: #fff;
}
.px-offers-inner .btn {
  width: fit-content;
  align-self: flex-end;
}
@media screen and (max-width: 648px) {
  .px-offers-inner .btn {
    margin-top: 30px;
    text-align: center;
  }
}
@media screen and (max-width: 470px) {
  .px-offers-inner .btn {
    width: 100%;
  }
}
.px-offers-inner .step-number {
  margin-top: 70px;
  margin-bottom: -42px;
  text-align: center;
}
.px-offers-inner .step-number.no-package {
  margin-bottom: -33px;
}
.px-offers-inner .step-number.no-package .minitext {
  display: none;
}
.px-offers-inner .step-number.no-package .number::after {
  top: 58%;
}
.px-offers-inner .step-number .minitext {
  margin-bottom: 10px;
  color: #fff;
  position: relative;
  z-index: 2;
}
.px-offers-inner .step-number .number {
  font-family: "freight-big-pro", Arial, sans-serif;
  font-size: clamp(1.75rem, 0.8716216216rem + 5.4898648649vw, 5rem);
  color: #C6AF92;
  position: relative;
  z-index: 1;
}
.px-offers-inner .step-number .number::after {
  content: "";
  position: absolute;
  width: 141px;
  height: 141px;
  left: 50%;
  top: 50%;
  border: 2px solid #C6AF92;
  background-color: #0E3F42;
  transform: rotate(45deg) translate(-70%);
  z-index: -1;
}
@media screen and (max-width: 1000px) {
  .px-offers-inner .step-number {
    margin-bottom: -37px;
  }
  .px-offers-inner .step-number .minitext {
    margin-bottom: 0;
  }
  .px-offers-inner .step-number .number {
    padding-top: 5px;
  }
  .px-offers-inner .step-number .number::after {
    width: 101px;
    height: 101px;
  }
}
@media screen and (max-width: 768px) {
  .px-offers-inner .step-number {
    margin-bottom: -33px;
  }
}
@media screen and (max-width: 545px) {
  .px-offers-inner .step-number {
    margin-bottom: -30px;
  }
}
@media screen and (max-width: 470px) {
  .px-offers-inner .step-number {
    margin-bottom: -29px;
  }
}
